Latest 2.6.2
Homepage https://github.com/akamai/mPulse-iOS
License Apache License, Version 2.0
Platforms ios 6.0, requires ARC
Frameworks CoreLocation, CoreTelephony, SystemConfiguration
Authors

mPulse-iOS

iOS library for mPulse Analytics

mPulse supports CocoaPods for easy installation.

To Install and use mPulse library in your iOS project, see our full documentation ยป

Latest podspec

{
    "name": "mPulse",
    "version": "2.6.2",
    "license": {
        "type": "Apache License, Version 2.0",
        "file": "LICENSE"
    },
    "summary": "iOS library for mPulse Analytics",
    "homepage": "https://github.com/akamai/mPulse-iOS",
    "social_media_url": "https://twitter.com/akamai",
    "source": {
        "git": "https://github.com/akamai/mPulse-iOS.git",
        "tag": "2.6.2"
    },
    "authors": {
        "Akamai": "[email protected]"
    },
    "pod_target_xcconfig": {
        "OTHER_LDFLAGS": "-ObjC"
    },
    "platforms": {
        "ios": "6.0"
    },
    "source_files": [
        "include/*.h",
        "Empty.m"
    ],
    "public_header_files": "include/*.h",
    "preserve_paths": [
        "libmPulseDevice.a",
        "libmPulseSim.a"
    ],
    "ios": {
        "vendored_libraries": [
            "libmPulseDevice.a",
            "libmPulseSim.a"
        ]
    },
    "libraries": [
        "z",
        "c++"
    ],
    "frameworks": [
        "CoreLocation",
        "CoreTelephony",
        "SystemConfiguration"
    ],
    "requires_arc": true
}

Pin It on Pinterest

Share This